<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Spb_Time_v2.2.2_qvga_arm" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/14/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>2.2.2</AppVersion>
    <AppAuthorURL>www.spbsoftwarehouse.com</AppAuthorURL>
    <Guid type="p">0342b414-1141-449e-97c9-26deaa99a236</Guid>
  </Item>
</Items>
